* {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  color: white;
  font-family: 'Roboto', sans-serif;
  background: #000 url(../images/bg.jpg) no-repeat scroll center top;
}
.entry-content a:hover {
	color: #fff;
}
#livechat-eye-catcher-img img {
  display: none !important;
}
#livechat-compact-container {
  right: 0px !important;
}
html {
  margin-top: 0 !important;
}
.over {
  overflow: hidden;
}
.part-a {
  float: left;
}
.part-b {
  float: right;
}
#navigasi {
	background: #000;
	border-bottom: 2px solid #f3c600;
	padding: 20px 0px;
	position: fixed;
	top: 0px;
}
#navigasi ul {
	width: 265px;
	margin: 0 auto;
	display: block;
	text-align: center;
	z-index: 111111;
}
#navigasi ul li {
	list-style: none;
	float: left;
	margin-right: 10px;
	z-index: 99999999;
}
#navigasi ul li:last-child {
	margin-right: 10px;
}
#navigasi ul li a {
	font-weight: bold;
	font-size: 16px;
	color: #f3c600;
	text-transform: uppercase;
}
#navigasi ul li a:hover {
	color: #fff;
}
#isi {
	margin-top: 61px;
}
#content {
	margin-top: 61px !important;
}

#seotext {
	padding-top: 50px;
	width: 80%;
	margin: 0 auto;
	display: block;
	clear: both;
	float:none;
	position: inherit;
	padding-bottom: 30px;
}
#seotext h1, #seotext h2, #seotext h3, #seotext h4, #seotext h5, #seotext h6 {
	color: #f3c600;
	margin: 10px 0px;
	font-size: 1.5em;
}
#seotext p {
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
}
#seotext {
	padding-top: 50px;
	width: 80%;
	margin: 0 auto;
	display: block;
	clear: both;
	float:none;
	position: inherit;
	padding-bottom: 30px;
}
.seotext h1, #seotext h2, #seotext h3, #seotext h4, #seotext h5, #seotext h6 {
	color: #f3c600;
	margin: 10px 0px;
	font-size: 1.5em;
}
.seotext p {
	font-weight: 300;
	font-size: 14px;
	line-height: 18px;
}
.seotext img {
    max-width: 100%;
    height: auto;
    margin: 20px auto;
}
#seotext img {
    max-width: 100%;
    height: auto;
    margin: 20px auto;
    display: block;
}
#footer {
    text-align: center;
    font-size: 14px;
    margin: 15px 0px;
}
#whatsapp {
	position: fixed;
	bottom: 30px;
	left: 20px;
	width: 70px;
	height: 70px;
	display: block;
	z-index: 9999;
}
#whatsapp a {
	width:70px;
	height:70px;
	display:block;
	background: url(../images/whatsapp-dewa303.png) no-repeat scroll center top;
}




















/*WORDPRESS*/
.pagination.navigation {
  display: none;
}
#content {
  background: #0B0B0B url(../images/bg-page.png) no-repeat scroll center top;
  background-size: 100% auto;
}
#content #primary {
  margin-bottom: 100px;
  min-height: 900px;
  padding: 40px 30px 10px;
}
#content  #primary #main {
  min-height: 900px;
}
#content  #primary #main article .entry-header .entry-title {
  font-weight: 600;
  font-family: 'Prompt',sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 15px;
  text-align: center;
  margin-top: 20px;
  color: #f3c600 !important;
}
#content  #primary #main article > .entry-content {
  line-height: 20px;
  letter-spacing: .06em;
  color: #888;
  font-size: 12px;
  font-weight: 400;
  text-align: left;
  font-family: 'Roboto',sans-serif;
}
#content  #primary #main article > .entry-content h1{
    margin-top:30px;
    margin-bottom:10px;
    color: #f3c600;
    font-family: 'Prompt',sans-serif;
}
#content  #primary #main article > .entry-content h2{
    margin-top:30px;
    margin-bottom:10px;
    color: #f3c600;
    font-family: 'Prompt',sans-serif;
}
#content  #primary #main article > .entry-content p{
	margin-bottom:15px;
	line-height:24px;
}
#content  #primary #main article > .entry-content ol{
	margin-bottom:15px;
	line-height:24px;
}
#content  #primary #main article > .entry-content ul{
	margin-bottom:15px;
	line-height:24px;
}
#content  #primary #main article > .entry-content h3{
    margin-top:30px;
    margin-bottom:10px;
    color: #f3c600;
    font-family: 'Prompt',sans-serif;
}
#content  #primary #main article > .entry-content h4{
    margin-top:30px;
    margin-bottom:10px;
    color: #f3c600;
    font-family: 'Prompt',sans-serif;
}
#content  #primary #main article > .entry-content h5{
    margin-top:30px;
    margin-bottom:10px;
    color: #f3c600;
    font-family: 'Prompt',sans-serif;
}
#content  #primary #main article > .entry-content h6{
    margin-top:30px;
    margin-bottom:10px;
    color: #f3c600;
    font-family: 'Prompt',sans-serif;
}
#content  #primary #main article > .entry-content a{
    color: #f3c600 !important;
}
#content  #primary #main article > .entry-content a:hover{
    color: #fff;
}
#content  #primary #main article > .entry-content > p img {
  margin: 20px auto;
  display: block;
  max-width: 100%;
}
#content #primary #main article > .post-thumbnail img {
	margin: 20px auto;
	display: block;
	max-width: 100%;
}
#content #secondary {
  display: none;
}
.archive #content #primary #main article {
	overflow: hidden;
  width: 19%;
  margin: 0% 0.3%;
  display: inline-block;
  height: 245px !important;
  position: relative;
  padding: 10px 0px;
  box-sizing: border-box;
}
.archive #content #primary #main article .entry-title{
  text-align: center;
  text-transform: none;
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0px 0px 15px;
}
.archive #content #primary #main article .entry-title a {
  color: #959595;
}
.archive #content #primary #main article:hover .entry-title a {
  color: #f3c600 !important;
}
.archive #content #primary #main article .entry-content {
  display: none;
}
.archive #content #primary #main article > .post-thumbnail {
  position: absolute;
  z-index: 7;
}
.archive #content #primary #main article > .post-thumbnail img {
  margin: 0;
}
.archive #content #primary #main article .boximage {
  background: url(../images/silver.png) no-repeat scroll center top;
  position: absolute;
  width: 190px;
  height: 144px;
  display: block;
  background-size: 100% 100%;
  top: 53px;
  left: 8px;
  z-index: 6;
}
.archive #content #primary #main article:hover .boximage {
  background: url(../images/gold.png) no-repeat scroll center top;
  background-size: 100% 100%;
}
.archive #content #primary #main article .playnow {
  position: absolute;
  padding-top: 135px;
  z-index: 10;
  width: 100%;
  height: 100%;
  display: none;
}
.archive #content #primary #main article .playnow img {
   width: 141px; 
   display: block; 
   margin: 0 auto; 
}
.archive #content #primary #main article:hover .playnow {
  display: block;
}
.search #content #primary #main article {
  overflow: hidden;
  width: 19%;
  margin: 0% 0.3%;
  display: inline-block;
  height: 245px !important;
  position: relative;
  padding: 10px 0px;
  box-sizing: border-box;
}
.search #content #primary #main article .entry-title{
  text-align: center;
  text-transform: none;
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0px 0px 15px;
}
.search #content #primary #main article .entry-title a {
  color: #959595;
}
.search #content #primary #main article:hover .entry-title a {
  color: #f3c600 !important;
}
.search #content #primary #main article .entry-content {
  display: none;
}
.search #content #primary #main article .entry-summary {
  display: none;
}
.search #content #primary #main article > .post-thumbnail {
  position: absolute;
  z-index: 7;
}
.search #content #primary #main article > .post-thumbnail img {
  margin: 0;
}
.search #content #primary #main article .boximage {
  background: url(../images/silver.png) no-repeat scroll center top;
  position: absolute;
  width: 190px;
  height: 144px;
  display: block;
  background-size: 100% 100%;
  top: 53px;
  left: 8px;
  z-index: 6;
}
.search #content #primary #main article:hover .boximage {
  background: url(../images/gold.png) no-repeat scroll center top;
  background-size: 100% 100%;
}
.search #content #primary #main article .playnow {
  position: absolute;
  padding-top: 135px;
  z-index: 10;
  width: 100%;
  height: 100%;
  display: none;
}
.search #content #primary #main article .playnow img {
   width: 141px; 
   display: block; 
   margin: 0 auto; 
}
.search #content #primary #main article:hover .playnow {
  display: block;
}
.search #content #primary #main .page {
  display: none !important;
} 
.search #content #primary #main .category-tak-berkategori {
  display: none;
}

.page-id-542 {
	/*overflow:hidden;*/
}
.page-id-542 #top {
	display:none;
}
.page-id-542 #andro {
	display:none;
}
.page-id-542 #ios {
	display:none;
}
.page-id-542 #allbetandro {
	display:none;
}
.page-id-542 #allbetios {
	display:none;
}
.page-id-542 #ebetandro {
	display:none;
}
.page-id-542 #ebetios {
	display:none;
}
.page-id-542 #livegameguide {
	display:none;
}
.page-id-542 #footer {
	display:none;
}
.page-id-542 #myBtn {
	display:none !important;
}
.page-id-542 .download {
	right:17px !important;
}
.page-id-542 #content .container {
	width:100%;
	left:0%;
	margin-left:0px;
	padding: 0px !important;
}
.page-id-542 #content .container #primary {
	padding:0px !important;
	height:100%;
	min-height:400px;
	margin-bottom:0px;
}
.page-id-542 #content .container #primary #main {
	padding:0px !important;
	height:100%;
	min-height:0px !important;
}
.page-id-542 #content .container #primary #main article .entry-content .iframe-container iframe {
	width:100%;
	height:100%;
	border:0;
	left:0;
	top:0;
	position:absolute;
}
.page-id-542 #content .container #primary #main article .entry-content .iframe-container {
	position: relative;
	overflow:hidden;
	padding-top: 56.25%;
}